1 Reply Latest reply on May 21, 2011 1:19 PM by techforums123

    checking for Qt library name... failed

    doiggl

      Hello, what library file or rpm am I missing -Glenn

      InstallingCodeAnalyst-2_13_2_0156-Public on opensuse 11.4 64 bit

      # ./configure
      .

      checking for moc... /usr/bin/moc
      checking for uic... /usr/bin/uic
      checking for Qt library name... failed
      configure: error: Cannot compile a simple Qt executable.
      #
      # rpm -qa | grep -i qt4 | sort
      libavahi-qt4-1-0.6.28-4.10.1.x86_64
      libavahi-qt4-devel-0.6.28-4.10.1.x86_64
      libpoppler-qt4-3-0.14.4-6.1.x86_64
      libpoppler-qt4-devel-0.14.4-6.1.x86_64
      libqt4-32bit-4.7.1-7.1.x86_64
      libqt4-4.7.1-7.1.x86_64
      libqt4-devel-4.7.1-7.1.x86_64
      libqt4-devel-doc-4.7.1-7.3.x86_64
      libqt4-devel-doc-data-4.7.1-7.1.noarch
      libqt4-qt3support-4.7.1-7.1.x86_64
      libqt4-sql-32bit-4.7.1-7.1.x86_64
      libqt4-sql-4.7.1-7.1.x86_64
      libqt4-sql-mysql-32bit-4.7.1-7.2.x86_64
      libqt4-sql-mysql-4.7.1-7.2.x86_64
      libqt4-sql-postgresql-32bit-4.7.1-7.2.x86_64
      libqt4-sql-sqlite-32bit-4.7.1-7.1.x86_64
      libqt4-sql-sqlite-4.7.1-7.1.x86_64
      libqt4-sql-unixODBC-32bit-4.7.1-7.2.x86_64
      libqt4-x11-4.7.1-7.1.x86_64
      patterns-openSUSE-devel_qt4-11.4-6.9.1.x86_64
      pinentry-qt4-0.8.0-8.1.x86_64
      python-qt4-4.8.3-3.2.x86_64
      qt4-qtscript-0.1.0-10.1.x86_64